2010年12月16日

[PHP-users 35446]php5.3.3にはpdo_ociが入っていない?

水口と申します。

windows版xampp1.7.3(apache2.2.14+PHP5.3.1) + Oracle9i
でOracleへのアクセスにはPDOを使ったWebプログラムを開発しました。
お客様の環境にデプロイしたいのですが、お客様の環境(IIS + PHP5.3.3)
にはphp_pdo_oci.dllが存在していません。
試みに開発環境のdllをコピーしてみましたが、エラーが出てしまいます。
PHP5.3.3には、そもそもphp_pdo_oci.dllが入っていないのでしょうか?

どこかから入手できるのでしょうか?

_______________________________________________
PHP-users mailing list PHP-users@xxxxx
http://ml.php.gr.jp/mailman/listinfo/php-users
PHP初心者のためのページ - 質問する前にはこちらをお読みください
http://oldwww.php.gr.jp/php/novice.php3


投稿者 xml-rpc : 2010年12月16日 16:05
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/100834
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。